Subject: BLX Feedback- LTK1221604840387X
From: Subir Chakma <[email-masked]>
To: "Soumaya Zahiri" <[email-masked]>
Date: Fri, 12 Feb 2016 18:02:53 +0530 (IST)

Soumaya- 

First feedback. You must check yourself if an item can shipped to you or not. Why do you think a normal item like- The World Book Multimedia Encyclopedia (RARE - 1996) is Prohibited? 

This is waste of time for customer, and yourself and hub really. 

Secondly, you copied an Indian website link - Snapdeal, in your AE. It means you are browsing irrelevant websites, and not checking correctly what you are escalation. 

As informed before, you must be more careful. 

Altamash: Can I have a package containing an optical disc shipped to me in India 
Soumaya: kindly share the link to the item and I will be happy to check 
Altamash: Here - http://www.amazon.com/gp/product/B00CFQ4TO0?keywords=The%20World%20Book%20Multimedia%20Encyclopedia&qid=1444732853&ref_=sr_1_41&sr=8-41 
Soumaya: I will forward it to the warehouse and revert to you as soon as I get an update 
Soumaya: by tomorrow I will update you by email 
Altamash: alright ! 
Altamash: Buy 

Item url : 
http://www.snapdeal.com/product/designer-saree-house-stylish-multi/654281229361 

Regards